@charset "UTF-8";
/* CSS Document */
/*
panel {
  width: 500px;
}
*/

#panel > dt {
  border-bottom: solid 1px white;
  background-color: #FCF6F3;
  color: #4d260b;
  cursor: pointer;
  padding: 10px;
  font-weight: bold;
}
 
#panel > dd {
  border: solid 1px Silver;
  margin: 0px;
  padding: 10px;
}